/*     21532 : 텍스트 오버레이 이미지      */
.text_over_img__21532__ {display:inline-block;overflow:hidden;position:relative;width:1000px;max-width:100%;vertical-align:top}
.text_over_img__21532__ * {box-sizing:border-box}
.text_over_img__21532__ a {display:inline-block}
.text_over_img__21532__ img {vertical-align:top}
.text_over_img__21532__ .caption {position:absolute;left:0;width:100%}
.text_over_img__21532__ .caption span {
	display:block;margin:0;padding:5px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__21532__ .caption .subject {font-weight:bold;color:#000000}
.text_over_img__21532__ .caption .content {color:#000000}

.text_m_sml__21532__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__21532__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__21532__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__21532__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__21532__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__21532__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__21532__ .caption {top:20px;text-align:left}
.text_mid__21532__ .caption {top:50%;height:0;font-size:0;text-align:center}
.text_mid__21532__ .caption .subject {position:absolute;left:0;bottom:0;width:100%}
.text_mid__21532__ .caption .content {position:absolute;left:0;top:0;width:100%}
.text_bot__21532__ .caption {bottom:20px;text-align:right}

@media all and (min-width:1024px){
	.text_sml__21532__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__21532__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__21532__ .caption .subject {font-size:18px;line-height:1.4em}
	.text_med__21532__ .caption .content {font-size:15px;line-height:1.5em}
	.text_big__21532__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__21532__ .caption .content {font-size:17px;line-height:1.5em}
}

/*     21623 : 점선      */
.dashed_line__21623__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__21623__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__21623__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__21623__ {height:20px}
}

/*     21535 : 번호 입력형 타이틀      */
.number_title__21535__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__21535__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__21535__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#e66d1e;vertical-align:top;white-space:nowrap;
}
.number_title__21535__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__21535__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__21535__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__21535__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__21535__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__21535__.s_size_200 i {border-width:2px}
.number_title__21535__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__21535__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__21535__ ul li {font-size:16px}
}

/*     21540 : HTML 편집기      */


/*     21610 : 점선      */
.dashed_line__21610__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__21610__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__21610__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__21610__ {height:20px}
}

/*     21538 : 번호 입력형 타이틀      */
.number_title__21538__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__21538__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__21538__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#e66d1e;vertical-align:top;white-space:nowrap;
}
.number_title__21538__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__21538__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__21538__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__21538__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__21538__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__21538__.s_size_200 i {border-width:2px}
.number_title__21538__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__21538__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__21538__ ul li {font-size:16px}
}

/*     21541 : HTML 편집기      */


/*     21611 : 점선      */
.dashed_line__21611__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__21611__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__21611__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__21611__ {height:20px}
}

/*     21542 : 번호 입력형 타이틀      */
.number_title__21542__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__21542__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__21542__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#e66d1e;vertical-align:top;white-space:nowrap;
}
.number_title__21542__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__21542__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__21542__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__21542__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__21542__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__21542__.s_size_200 i {border-width:2px}
.number_title__21542__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__21542__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__21542__ ul li {font-size:16px}
}

/*     21543 : HTML 편집기      */


/*     21612 : 점선      */
.dashed_line__21612__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__21612__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__21612__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__21612__ {height:20px}
}

/*     21572 : 번호 입력형 타이틀      */
.number_title__21572__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__21572__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__21572__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#e66d1e;vertical-align:top;white-space:nowrap;
}
.number_title__21572__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__21572__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__21572__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__21572__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__21572__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__21572__.s_size_200 i {border-width:2px}
.number_title__21572__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__21572__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__21572__ ul li {font-size:16px}
}

/*     21573 : HTML 편집기      */


/*     21616 : 점선      */
.dashed_line__21616__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__21616__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__21616__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__21616__ {height:20px}
}

/*     21575 : 번호 입력형 타이틀      */
.number_title__21575__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__21575__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__21575__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#e66d1e;vertical-align:top;white-space:nowrap;
}
.number_title__21575__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__21575__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__21575__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__21575__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__21575__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__21575__.s_size_200 i {border-width:2px}
.number_title__21575__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__21575__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__21575__ ul li {font-size:16px}
}

/*     21576 : HTML 편집기      */


/*     21621 : 점선      */
.dashed_line__21621__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__21621__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__21621__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__21621__ {height:20px}
}

/*     21608 : 번호 입력형 타이틀      */
.number_title__21608__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__21608__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__21608__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#e66d1e;vertical-align:top;white-space:nowrap;
}
.number_title__21608__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__21608__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__21608__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__21608__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__21608__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__21608__.s_size_200 i {border-width:2px}
.number_title__21608__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__21608__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__21608__ ul li {font-size:16px}
}

/*     21609 : HTML 편집기      */


/*     21622 : 점선      */
.dashed_line__21622__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__21622__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__21622__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__21622__ {height:20px}
}

